﻿.toast-top-center {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
    text-align: center;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #202546;
}

.login-box {
    background: #fff;
    padding: 2rem;
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    max-width: 400px;
    width: 100%;
}

.login-box-logo {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

    .login-box-logo img {
        max-width: 100px;
    }

.login-box-header {
    font-size: 1.5rem;
    margin-bottom: 1rem;
    text-align: center;
    color: #202546;
}

.form-control {
    margin-bottom: 1rem;
    border-radius: 0.25rem;
}

.btn-edevlet {
    background: #d9534f;
    color: #fff;
}

.alert {
    margin-top: 1rem;
}

.btn-container {
    display: flex;
    justify-content: space-between;
}

    .btn-container .btn {
        flex: 1;
        margin: 0 0.5rem;
    }

        .btn-container .btn:first-child {
            margin-left: 0;
        }

        .btn-container .btn:last-child {
            margin-right: 0;
        }
